#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseNumericStepper.h"
#include "UserSettingsMenuScaleFactor.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsMenuScaleFactor : public FUserSettingsBaseNumericStepper
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsMenuScaleFactor();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsMenuScaleFactor) { return 0; }
